# 页面标题
VUE_APP_TITLE = 发电量管控平台后台管理系统

# 开发环境配置
ENV = 'development'

# 若依管理系统/开发环境
# VUE_APP_BASE_API = '/dev-api'
VUE_APP_BASE_API = 'http://172.16.12.102:8190'




# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
